Subject: Ticket Assigned - Centrepoint Online - سنتربوينت
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 10:00:29 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online - سنتربوينت Dear All
I would like to inform you that center point app is not working on huawie
nova 3i
I tried 2 devices and the same issue exists

The issue description once I open the app and try to search It redirects me
to home page also the same issue with baby shop app

In case you need further information please don't hesitate to contact me at
+966566404683
I'm facing the issue for more than 30 days

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/220013